.layui-row img{
	width: 100%;
	display: block;
}
.layui-table{
	margin:.4rem 0;
	width: 100%;
	overflow:hidden;
}

.layui-table thead tr th{
	font-size: 1rem;
	text-align: center;
	color: #333333;
	border-right: 1px solid #ccc
}
.layui-table thead tr th:last-child{
	border-right: none
}
.layui-table tbody tr td{
	font-size: .6rem;
	text-align: center;
	padding: .4rem 0;
	color: #333333;
}

.layui-table tbody tr{
	border-bottom: 1px solid #b8b8b8
}
.query_yq{
	color:#fe2525!important;
}
.query_yes{
	color: #0758ff!important
}
.query_code{
	width: 100%;
	overflow: hidden;
	margin:10px 0;
}
.query_code input{
	width: 60%;
	background-color: #d8e4ff;
	border-style: none;
	padding:.5rem 0 .5rem .5rem;
	border-radius: .2rem;
	margin:0 10px 0 15px;
	display:inline-block;
}
.query_code button{
	width: 15%;
	border-style: none;
	padding:.5rem 0 .5rem 0rem;
	border-radius: .2rem;
	margin:0 10px 0 15px;
	display:inline-block;
	background-color: #d8e4ff;
	text-align: center;
	color: #0758ff
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
/* WebKit browsers */
color: #333;
}
input:-moz-placeholder, textarea:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
color: #333;
}
input::-moz-placeholder, textarea::-moz-placeholder {
/* Mozilla Firefox 19+ */
color: #333;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
/* Internet Explorer 10+ */
color: #333;
}


.contact h3{
	margin-left: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	color: #333333
}

.contact p{
	font-size: .8rem;
	margin-left:2rem;margin-bottom: 1rem
}
.contact p a{
	display: inline-block;
	color: #1d5bea;
	font-size: .8rem;
	margin-left: .5rem
}

.contacts{
	width: 100%;
	overflow: hidden;
	margin-top: 1rem;
	margin-bottom: 1rem
}
.contacts p{
	font-size: .8rem;
	text-align: center;
	margin-bottom: .5rem
}
.contacts p a{
	display: inline-block;
	color: #1d5bea;
	font-size: .8rem;
	margin-left: .5rem
}
.contacts img{
	width: 40%;
	display: block;
	margin:1rem auto 0;
}